/***************************
  공통
***************************/
/* 상품목록 2열 */
.list-row-2 {
    display: inline-grid;
    grid-template-rows: repeat(2, auto);
    grid-auto-flow: column;
    column-gap: 1.1vw; /* 4 */
    row-gap: 4.4vw; /* 16 */
    padding-right: 0.5555555556vw; /* 2 */
}
.list-row-2-item {
    width: 28.5vw !important;
}
.list-row-2-item .tile-body {
    margin-right: 2.22vw; /* 8 */
}
